## erlang-p1-pam 1.0.10

=== Makefile ===
all: src

src:
	rebar compile

clean:
	rebar clean

.PHONY: clean src
