## erlang-p1-pam 0.2014.05.05

=== debian/changelog ===
erlang-p1-pam (0.2014.05.05-2~bpo7+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 05 Mar 2017 18:20:44 +0100

erlang-p1-pam (0.2014.05.05-2) unstable; urgency=medium

  * Adjusted location and path for epam binary (Closes: #762198)
  * Added README.Debian regarding the epam binary (Closes: 762197)
  * Updated Standards-Version: 3.9.6 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 01 Oct 2014 14:36:31 +0200

erlang-p1-pam (0.2014.05.05-1) unstable; urgency=medium

  * Imported Upstream version 0.2014.05.05

 -- Philipp Huebner <debalance@debian.org>  Thu, 10 Jul 2014 17:42:27 +0200

erlang-p1-pam (0.2013.05.15-2) unstable; urgency=medium

  * Added correct Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 May 2014 12:41:10 +0200

erlang-p1-pam (0.2013.05.15-1) unstable; urgency=low

  * Initial release, see #744885 for background

 -- Philipp Huebner <debalance@debian.org>  Wed, 16 Apr 2014 18:34:00 +0200
