=== debian/control ===
Source: erlang-p1-pam
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, libpam0g-dev, erlang-base (>= 17.3)
Standards-Version: 3.9.6
Section: libs
Homepage: http://github.com/processone/epam


Package: erlang-p1-pam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 17.3) | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: pam authentication and accounting management for Erlang
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
