## erlang-p1-pam 1.0.0

=== debian/changelog ===
erlang-p1-pam (1.0.0-2) unstable; urgency=medium

  * Updated Standards-Version: 3.9.7 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Wed, 17 Feb 2016 18:45:52 +0100

erlang-p1-pam (1.0.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0
  * Updated debian/copyright
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 16 Jan 2016 11:46:52 +0100

erlang-p1-pam (0.2015.02.23-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.02.23
  * Enabled eunit

 -- Philipp Huebner <debalance@debian.org>  Tue, 18 Aug 2015 08:09:34 +0200

erlang-p1-pam (0.2014.05.05-3) unstable; urgency=medium

  * Updated years in debian/copyright
  * Added Vcs links to debian/control

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 14:18:28 +0200
