=== debian/control ===
Source: erlang-p1-pam
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-syntax-tools, libpam0g-dev
Standards-Version: 3.9.7
Section: libs
Homepage: http://github.com/processone/epam
Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-pam.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-pam.git

Package: erlang-p1-pam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: pam authentication and accounting management for Erlang
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
