=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-p1-pam_$1.tar.gz/" \
  https://github.com/processone/epam/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
