=== debian/control ===
Source: erlang-p1-pam
Priority: optional
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-base (>= 1:19.2), erlang-crypto, erlang-eunit, erlang-syntax-tools, libpam0g-dev
Standards-Version: 4.1.3
Section: libs
Homepage: http://github.com/processone/epam
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pam.git
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pam

Package: erlang-p1-pam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: pam authentication and accounting management for Erlang
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
