=== debian/control ===
Source: erlang-p1-pam
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               dh-rebar,
               erlang-base (>= 1:19.2),
               erlang-crypto,
               erlang-eunit,
               erlang-syntax-tools,
               libpam0g-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pam
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pam.git
Homepage: https://github.com/processone/epam

Package: erlang-p1-pam
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: pam authentication and accounting management for Erlang
 This library was written for ejabberd which still uses it.
 It was split off into its own project to follow
 Erlang/OTP guidelines.
