## erlang-p1-pam 1.0.9

=== debian/changelog ===
erlang-p1-pam (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 16:53:32 +0200

erlang-p1-pam (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8 (Closes: #961652)

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 20:43:39 +0200

erlang-p1-pam (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7

 -- Philipp Huebner <debalance@debian.org>  Tue, 17 Mar 2020 17:39:52 +0100
