=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-rebar,
-               erlang-base (>= 1:19.2),
+               erlang-base,
                erlang-crypto,
                erlang-eunit,
                erlang-syntax-tools,
                libpam0g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pam
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pam.git
 Homepage: https://github.com/processone/epam
@@ -20,7 +20,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
+         erlang-base | ${erlang-abi:Depends},
          ${erlang:Depends}
 Multi-Arch: allowed
 Description: pam authentication and accounting management for Erlang
