=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,8 @@
 
 
 override_dh_auto_install:
+	dh_auto_install
 	dh_install priv/bin/* /usr/lib/erlang/p1_pam/bin/
-	dh_auto_install
 
 
 override_dh_gencontrol:
