## erlang-p1-pam 1.0.14

=== debian/changelog ===
erlang-p1-pam (1.0.14-3) unstable; urgency=medium

  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated years in debian/copyright
  * debian/rules: add creation of symbolic link for native app name

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 10:55:17 +0100

erlang-p1-pam (1.0.14-2) unstable; urgency=medium

  * Dropped debian/erlang-p1-pam.install, added debian/source/options and
    fixed debian/rules (closes: #1044733)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-pam.lintian-overrides -> debian/lintian-overrides
  * Updated debian/patches/epam_bin_path.diff

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 16:09:25 +0100

erlang-p1-pam (1.0.14-1) unstable; urgency=medium

  * New upstream version 1.0.14
  * Updated Erlang dependencies
  * Refreshed patches
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 12:49:24 +0100

erlang-p1-pam (1.0.12-3) unstable; urgency=medium

  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Refreshed debian/patches/epam_bin_path.diff
  * Updated debian/erlang-p1-pam.lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 11:35:04 +0200
