=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar,
+               dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-crypto,
                erlang-eunit,
                erlang-syntax-tools,
                libpam0g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pam
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pam.git
 Homepage: https://github.com/processone/epam
@@ -20,7 +20,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         erlang-base | ${erlang-abi:Depends},
+         erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends}
 Multi-Arch: allowed
 Description: pam authentication and accounting management for Erlang
