=== debian/rules ===
--- 
+++ 
@@ -15,17 +15,15 @@
 	./configure
 	dh_auto_configure
 
-
 override_dh_auto_install:
 	dh_auto_install
 	dh_install priv/bin/* /usr/lib/erlang/p1_pam/bin/
-
+	ln -s /usr/lib/erlang/lib/p1_pam-$(DEB_VERSION_UPSTREAM) $(DESTDIR)/usr/lib/erlang/lib/epam-$(DEB_VERSION_UPSTREAM)
 
 override_dh_gencontrol:
 	find $(DESTDIR) -type d -empty -delete
 	dh_gencontrol
 
-
 override_dh_auto_clean:
-	rm -f config.log config.status
+	rm -rf compile_commands.json config.log config.status vars.config
 	dh_auto_clean
